Diff of /contrib/lirc.suse [000000] .. [f41b88]  Maximize  Restore

Switch to side-by-side view

--- a
+++ b/contrib/lirc.suse
@@ -0,0 +1,26 @@
+#! /bin/sh
+#
+# /sin/init.d/lircd
+#
+# This is an init script created for a S.u.S.E. 5.0 distribution.
+#
+
+case "$1" in
+    start)
+	/usr/local/sbin/lircd
+	/usr/local/sbin/lircmd
+	echo "Starting lircd."
+	;;
+    stop)
+        echo -n "Shutting down lircd:"
+	killproc -TERM /usr/local/sbin/lircmd
+        killproc -TERM /usr/local/sbin/lircd 
+        echo
+	;;
+    *)
+	echo "Usage: $0 {start|stop}"
+	exit 1
+	;;
+esac
+
+exit 0